
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro);
h1,h2,h3,h4,h5,h6{font-family: 'Source Sans Pro', sans-serif;font-weight:normal;}
a{text-decoration:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;}
body{font-family:Arial, Helvetica, sans-serif; background-color: black; margin:0;}
a{color:#000;}
a:focus{outline:thin dotted;}
a:hover,a:active{color:#b33100;outline:0;}
h1{font-size:2.2em;margin:0 0 0.2em 0;}
h2{font-size:1.8em;margin:0 0 0.2em 0;}
h3{font-size:1.6em;margin:0 0 0.5em 0;}
h4{font-size:1.4em;margin:0 0 0.6em 0;}
h5{font-size:1.3em;margin:0 0 0.7em 0;}
h6{font-size:0.85em;margin:0 0 1.3em 0;}
blockquote{margin:1em 40px;}
p,pre{margin:0 0 1em 0;line-height:1.8em;color:#000;}
img{border:0;-ms-interpolation-mode:bicubic; max-width:100%;}
p{font-size:0.9em; line-height:1.6em; text-align: left;}
blockquote{background:url("../images/quotes.png") no-repeat top left;padding-left:40px;min-height:30px;margin:5px 0 30px 0;font-size:0.8em;line-height:1.6em;color:#767676;}
/* styling */

.wrap{
	width:auto;
	/*background:red; f1f1f1;*/
	padding: 00px;
}

.header,.footer{
	font-size:0.8em;
	}
.header p, .footer p{color:#565656;}
.footer{text-align:center;}
.footer p:last-of-type{margin-bottom:0; color:#000;}
.content{ padding: 0 20px;}
.separator{
	margin:10px 0;
	opacity:0.1;
	border-width: 1px;
	border-color:#fff;
}
.header+.separator{margin-top:0;}
article figure{
	width:100%;
	margin:0 auto 20px auto;
	max-width:480px;
  	position: relative;
  	box-shadow:0 0 4px rgba(0,0,0,0.3);
  	-moz-box-shadow:0 0 4px rgba(0,0,0,0.3);
  	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.3);	
}